Subject: lateral approach to SS7/VoIP over satellite

From: "Rubin Rose" <[email-masked]>
Date: Wed, 13 Aug 2008 15:48:09 +0200

Dear members, 

I was inspired to submit content in order to explore the potential for
integration of NOP into current revised standards for transmission of SS7
over IP over satellite.

If this content is deemed too commercial for this readership kindly advise
or direct me towards a more appropriate audience; a brief overview of the
concept is included in the text below related to a joint development
successfully completed with ESA (European Space Agency): 
Full details in attached pdf format;

Excerpt
"World Telecom Labs, a Belgian-based developer of Voice over IP (VoIP)
equipment for telecom operators, developed this technology through ESA's
Research in Telecommunications Systems (ARTES) program. The project's
objective was to address the difficulties of carrying VoIP traffic over
shared satellite services, primarily DVB-RCS, to result in a commercially
saleable device allowing telecom operators to deploy a range of
satellite-based commercial services."

Regards,

Rubin Rose

International Account Manager 

Changing the way the World Communicates ............

World Telecom Labs

Diegemstraat 42

B-1930 Zaventem

Belgium

Telephone +32 2 722 7200

Fax +32 2 725 6006

Web http://www.wtl.be

Email [email-masked]

************************************************************************
The information transmitted is intended only for the person or entity to
which it is addressed and may contain confidential and/or privileged
material. Any review, retransmission, dissemination, or other use of this
information, or taking of any action in reliance upon it by persons or
entities other than the intended recipient is prohibited. If you received
this in error, please contact the sender and delete the material from any
computer.

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

---

From: "Frank Ellermann" <[email-masked]>
Date: Wed, 13 Aug 2008 19:03:44 +0200

Somebody claiming to be Rubin Rose wrote:

> Any review, retransmission, dissemination, or other use of
> this information, or taking of any action in reliance upon
> it by persons or entities other than the intended recipient
> is prohibited.

Further PDFs or other communications claiming to be mail from
this address won't reach my inbox.  The sender may also wish
to inform the list owner about their interpretation of "Note
Well"; see <http://www.ietf.org/maillist.html> and RFC 3005.

> If you received this in error, please contact the sender and
> delete the material from any computer.

This was an error, I've deleted the material from my computer.

 Frank

---

From: "Dan Wing" <[email-masked]>
Date: Wed, 13 Aug 2008 12:44:27 -0700

For the RTP media, your PON is a tunnel, and there needs to be a way to bring
up the tunnel and do some VJ-like compression of the IP/UDP/RTP headers.  You
should look at ROHC <http://tools.ietf.org/wg/rohc>, ECRTP (RFC3545), and
TCRTP (RFC4170) to see what has been proposed in this area to date.

For SS7, I agree with Michael:  look at SCTP.

-d

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Rubin Rose
> Sent: Wednesday, August 13, 2008 6:48 AM
> To: [email-masked]
> Subject: lateral approach to SS7/VoIP over satellite
> 
> Dear members, 
> 
>  
> 
> I was inspired to submit content in order to explore the 
> potential for integration of NOP into current revised 
> standards for transmission of SS7 over IP over satellite.
> 
>  
> 
> If this content is deemed too commercial for this readership 
> kindly advise or direct me towards a more appropriate 
> audience; a brief overview of the concept is included in the 
> text below related to a joint development successfully 
> completed with ESA (European Space Agency): 
> "World Telecom Labs, a Belgian-based developer of Voice over 
> IP (VoIP) equipment for telecom operators, developed this 
> technology through ESA's Research in Telecommunications 
> Systems (ARTES) program. The project's objective was to 
> address the difficulties of carrying VoIP traffic over shared 
> satellite services, primarily DVB-RCS, to result in a 
> commercially saleable device allowing telecom operators to 
> deploy a range of satellite-based commercial services."
> 
>  
> 
> Regards,
> 
>  
> 
>  
> 
> Rubin Rose
> 
> The information transmitted is intended only for the person 
> or entity to which it is addressed and may contain 
> confidential and/or privileged material. Any review, 
> retransmission, dissemination, or other use of this 
> information, or taking of any action in reliance upon it by 
> persons or entities other than the intended recipient is 
> prohibited. If you received this in error, please contact the 
> sender and delete the material from any computer.
> 
>  
> 
>